/*##################################*/
/*# Cascading Style Sheet main.css #*/
/*# Heinrich-Hertz-Institut        #*/
/*##################################*/

/*############ Typo3 Definition ############*/
.csc-header{
  display:none;
}

.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}

/*############ default ############*/
body{
  margin:0;
  padding:0;
  background-color:#E8EDF2;
  color:#5A5A5A;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font-size:14px;
  line-height:20px;
}

img{z-index:999999;}

a{
  text-decoration:none;
  color:#BA2E2E;
}
a:hover{
  background-color:#e8edf2;
}
.imagezoom a:hover{
  background-color:transparent;
}
.grey a:hover,
.tx-felogin-pi1 a:hover{
  background-color:#D3DCE6;
}

.grid-1-2 p,
.grid-2-1 p,
.grid-1-1-1 p,
.grid-15 p{
  margin:0;
  padding:0 0 7px 0;
  font-size:12px;
  line-height:15px;
  color:#464646;
}
.grid-3 p{
  margin:0;
  padding:0 0 7px 0;
  font-size:12px;
  line-height:15px;
  color:#464646;
}
.grid-1-2 p.description-10px-bold,
.grid-2-1 p.description-10px-bold,
.grid-1-1-1 p.description-10px-bold,
.grid-15 p.description-10px-bold,
.grid-3 p.description-10px-bold{
  padding:0 0 10px 0;
  font-size:10px;
  line-height:17px;
  font-weight:bold;
  color:#999999;
}
.grid-1-2 p.introtext-14px-bold,
.grid-2-1 p.introtext-14px-bold,
.grid-1-1-1 p.introtext-14px-bold,
.grid-15 p.introtext-14px-bold,
.grid-3 p.introtext-14px-bold{
  font-size:14px;
  line-height:18px;
  font-weight:bold;
  color:#5A5A5A;
}
.grid-1-2 p.introtext-18px,
.grid-2-1 p.introtext-18px,
.grid-1-1-1 p.introtext-18px,
.grid-15 p.introtext-18px,
.grid-3 p.introtext-18px{
  font-size:18px;
  line-height:21px;
}
.grid-1-2 p.headline-16px-bold,
.grid-2-1 p.headline-16px-bold,
.grid-1-1-1 p.headline-16px-bold,
.grid-15 p.headline-16px-bold,
.grid-3 p.headline-16px-bold{
  padding:0 0 10px 0;
  font-size:16px;
  line-height:18px;
  font-weight:bold;
  color:#5A5A5A;
}
.grid-1-2 p.headline-16px-normal,
.grid-2-1 p.headline-16px-normal,
.grid-1-1-1 p.headline-16px-normal,
.grid-15 p.headline-16px-normal,
.grid-3 p.headline-16px-normal{
  padding:0 0 10px 0;
  font-size:16px;
  line-height:17px;
  color:#5A5A5A;
}
.grid-1-2 p.headline-20px-bold,
.grid-2-1 p.headline-20px-bold,
.grid-1-1-1 p.headline-20px-bold,
.grid-15 p.headline-20px-bold,
.grid-3 p.headline-20px-bold{
  font-size:20px;
  line-height:21px;
  font-weight:bold;
  color:#5A5A5A;
}
p.paragraph-line4px{
  margin-top:10px;
  padding-top:15px;
  border-top:4px solid #DCE4EB;
}
/*hr{
  display:none;
}*/

img{
  border:none;
  margin:0;
  padding:0;
}

.cleaner{
  margin:0;
  padding:0;
  line-height:0px;
  height:0px;
  width:0px;
  font-size:0px;
  clear:both;
}

/*############ page ############*/
#wrap{
  margin:10px 0 0 10px;
  padding:0;
  background-color:#fff;
  border-bottom:10px solid #E8EDF2;
  width:994px;
  _width:1004px; /*only IE6*/
  height:auto;
}

#navigation{
  margin:0;
  padding:15px 0 0 0;
  width:240px;
  height:100%;
  float:left;
}

#logo{
  margin:0 10px 30px 10px;
  padding:0;
  width:230px;
  height:120px;
}

#content{
  margin:0;
  padding:0 0 0 10px;
  height:auto;
  float:left;
}

#header{
  margin:0;
  padding:0;
  width:744px; /*748px*/
  background-color:#E8EDF2;
  border:none;
}

/*############ menu ############*/
.menu{
  margin:0;
  padding:0;
  width:240px;
}
ul.mainNavigation{
  margin:0;
  padding:0;
  list-style-type:none;
  width:240px;
}
ul.mainNavigation li{
  margin:0;
  padding:0;
  border-bottom:1px solid #DCE4EB;
  width:240px;
}
ul.mainNavigation li a{
  margin:0;
  padding:2px 10px 3px 10px;
  color:#BA2E2E;
  font-size:12px;
  line-height:20px;
  display:block;
  width:220px;
}
ul.mainNavigation li a:hover,
ul.mainNavigation li.active{
  background-color:#E8EDF2;
}
ul.mainNavigation li.section .headline{
  margin:0;
  padding:14px 10px 3px 10px;
  color:#5A5A5A;
  font-size:12px;
  line-height:20px;
  font-weight:bold;
}
ul.mainNavigation li.section .pageheadline{
  margin:0;
  padding:14px 10px 3px 10px;
  color:#5A5A5A;
  font-size:12px;
  line-height:20px;
  font-weight:bold;
}

ul.mainNavigation li.backlink{

}

ul.mainNavigation li.backlink a{
  background-image:url(../img_shared/arrow_backlink.gif);
  background-repeat:no-repeat;
  background-position:10px 9px;
  margin:0;
  padding:2px 10px 3px 20px;
  color:#BA2E2E;
  font-size:12px;
  line-height:20px;
  display:block;
  width:210px;
}

ul.mainNavigation li ul.level2{
  margin:0;
  padding:0;
  list-style-type:none;
}
ul.mainNavigation li ul.level2 li a{
  padding:2px 10px 3px 35px;
  width:195px;
}
ul.mainNavigation li ul.level2 li.last{
  border:none;
}


/*############ header ############*/
.loggedInUser{
  margin:0;
  padding:10px 10px 0 0;
  width:230px;
  font-size:10px;
  line-height:12px;
  background-color:#fff;
  text-align:right;
  float:left;
}

.loggedInUser .accountUsername,
.loggedInUser .accountOptions{
  margin:0;
  padding:0;
}

.loggedInUser .notLogedIn{
  margin:0;
  padding:0 0 10px 0;
}

.loggedInUser a{
  font-size:10px;
  line-height:12px;
}

.serviceFunction{
  margin:0;
  padding:0;
  width:470px;
  float:left;
}

.serviceFunction ul{
  margin:0;
  padding:0;
  list-style-type:none;
  clear:both;
}

.serviceFunction ul li{
  margin:0;
  padding:5px 0 5px 0;
  float:left;
}

.serviceFunction ul li a{
  margin:0 0 0 18px;
  padding:3px 0 0 0;
  color:#BA2E2E;
  font-size:12px;
}

.serviceFunction .sfSearch{
  margin:0;
  padding:0;
}

.serviceFunction .sfSearch form{
  margin:0;
  padding:0;
}

.serviceFunction .sfSearch form input.sfSearchField{
  margin:0 0 0 10px;
  padding:2px;
  font-size:10px;
  width:84px;
  border:none;
  background-color:#fff;
}

.serviceFunction .sfSearch form input.sfSubmit{
  margin:0;
  padding:0;
  background-color:#E8EDF2;
  border:none;
  width:45px;
  color:#BA2E2E;
  font-size:12px;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  cursor:pointer;
}

.serviceFunction .sfSearch form .sfSubmitLink{
  margin:0;
  padding:0;
  color:#BA2E2E;
  font-size:14px;
}

.tx-macinasearchbox-pi1 form{
  margin:0;
  padding:0;
}

.tx-macinasearchbox-pi1 form input.sfSearchField{
  margin:0;
  padding:2px;
  font-size:14px;
  width:205px;
  border:1px solid #CCCCCC;
}

.tx-macinasearchbox-pi1 form input.sfSubmit{
  margin:0;
  padding:0;
  background-color:#BA2E2E;
  border-top:1px solid #cccccc;
  border-left:1px solid #cccccc;
  border-bottom:1px solid #999999;
  border-right:1px solid #999999;
  color:#ffffff;
  font-size:14px;
}


.pageSize{
  margin:0 0 0 18px;
  padding:0;
}

.pageSize .smaller{
  margin:0;
  padding:0;
  font-size:8px;
  line-height:20px;
  font-weight:bold;
}

.pageSize .normal{
  margin:0;
  padding:0;
  font-size:11px;
  line-height:20px;
  font-weight:bold;
}

.pageSize .bigger{
  margin:0;
  padding:0;
  font-size:13px;
  line-height:20px;
  font-weight:bold;
}

/*############ breadcrump ############*/
.breadcrump{
  margin:0;
  padding:13px 0 4px 0;
  font-size:11px;
  line-height:20px;
  color:#BA2E2E;
  min-height:20px;
  width:720px;
}

.breadcrump a{
  font-size:11px;
  line-height:20px;
  color:#BA2E2E;
}

.breadcrump .last a{
  font-size:11px;
  line-height:20px;
  color:#5A5A5A;
}

/*############ content ############*/
.mainContent{
  clear:both;
  float:left;
  margin:0;
  padding:0 0 30px 0;
}

/*############ grids ############*/
.gridBox{
  clear:both;
  float:left;
  margin:0;
  padding:0;
}
.grid-3{
  clear:both;
  float:left;
  margin:0;
  padding:0;
}
.grid-2-1{
  clear:both;
  margin:0;
  padding:0;
}
.grid-1-2{
  clear:both;
  margin:0;
  padding:0;
}
.grid-15{
  clear:both;
  margin:0;
  padding:0;
}
.grid-1-1-1{
  clear:both;
  margin:0;
  padding:0;
}

/*############ grid columns ############*/
.singleColumn{
  margin:0;
  padding:0 10px 0 0;
  width:230px;
  float:left;
}

.doubleColumn{
  margin:0;
  padding:0 10px 0 0;
  width:470px;
  float:left;
}

.fullWidthColumn{
  margin:0;
  padding:0 10px 0 0;
  width:710px;
  float:left;
}

.middleColumn{
  margin:0;
  padding:0 10px 0 0;
  width:350px;
  float:left;
}

/*############ boxes ############*/
.menuBoxContainer{
  margin:0 10px;
  padding:10px 0;
  width:230px;
}

/*######## box-top ########*/
.boxtop{
  width:710px;
  min-height:82px;
  margin-bottom:10px;
}
.boxtop .headline{
  float:left;
  margin:0;
  padding:0;
  width:470px;
  background-color:#E8EDF2;
}
.boxtop .headline h1{
  margin:0;
  padding:43px 10px 9px 10px;
  font-size:25px;
  line-height:30px;
  font-weight:bold;
}

.boxtop .headline h1.twoline{
  padding:13px 10px 9px 10px;
}

.boxtop .keyvisual{
  float:left;
  padding:0 0 0 10px;
}
.boxtop .keyvisual img{
  width:230px;
  min-width:230px;
  max-width:230px;
  height:82px;
}
.boxtop .nokeyvisual{
  display:none;
}
.boxtop .full{
  width:710px;
}

.boxtop .abteilungPNS .headline{
  background-color:#4DB9F3;
}
.boxtop .abteilungPK .headline{
  background-color:#9ECAD7;
}
.boxtop .abteilungBsv .headline{
  background-color:#B0CB72;
}
.boxtop .abteilungIMHF .headline{
  background-color:#DADC19;
}
.boxtop .abteilungBM .headline{
  background-color:#EC7F79;
}
.boxtop .abteilungFOSS .headline{
  background-color:#73AFDD;
}
.boxtop .abteilungHSHA .headline{
  background-color:#009697;
}
.boxtop .abteilungPNS .headline h1, .boxtop .abteilungPK .headline h1, .boxtop .abteilungBsv .headline h1, .boxtop .abteilungIMHF .headline h1, .boxtop .abteilungBM .headline h1, .boxtop .abteilungFOSS .headline h1, .boxtop .abteilungHSHA .headline h1{
  color:#ffffff;
}

/*####### box-text ########*/
.boxtext{
  margin:0;
  padding:0;
  margin-bottom:20px;
}

.grey{
  background-color:#E8EDF1;
  padding:10px 10px 4px 10px;
  margin:0 0 10px 0;
  clear:both;
}

.boxtext p{
  font-size:14px;
  line-height:17px;
}

.grid-2-1 .singleColumn .boxtext p,.menuBoxContainer .boxtext p{
  font-size:12px;
  line-height:15px;
}

.boxtext .boxtexttopimage{
  margin:0;
  padding:0;
}
.boxtext .boxtexttopimage img{
  margin:0;
  padding:0;
  display:block;
  border:none;
}

.boxtext .content ul{
  margin:0;
  padding:0 0 10px 16px;
  list-style-type:square;
}
.boxtext .content ul li{
  padding:0 0 2px 0;
  font-size:14px;
  line-height:18px;
}
.boxtext .content ol{
  margin:0;
  padding:0 0 16px 25px;
  list-style-type:decimal;
}
.boxtext .content ol li{
  padding:0 0 2px 0;
  font-size:14px;
  line-height:18px;
}

.boxtextcontactimgbox{
  display:none;
}
.singleColumn .boxtext.grey.boxtextcontactimg{
  float:left;
  width:210px;
}
.singleColumn .boxtext.grey.boxtextcontactimg .boxtextcontactimgbox{
  display:block;
  float:left;
  width:48px;
  padding-right:10px
}
.singleColumn .boxtext.grey.boxtextcontactimg .boxtextcontent{
  float:left;
  width:152px;
}



/*####### box-subheadline ########*/
.boxsubheadline{
  margin:10px 0;
  padding:3px 10px 6px 10px;
  background-color:#E8EDF2;
  font-size:20px;
  line-height:26px;
  font-weight:bold;
}
.boxsubheadlineNoBorderTop{
  margin:0 0 10px 0;
  padding:3px 10px 6px 10px;
  background-color:#E8EDF2;
  font-size:20px;
  line-height:26px;
  font-weight:bold;
}

/*######## box-image-top ########*/
.boximagetop{
  border:1px solid #c9cccd;
  margin-bottom:10px;
  /*padding-bottom:5px;*/
  padding-bottom:0;
  clear:both;
}

/* headline */
.boximagetop .boxheadline h3{
  margin:0;
  padding:1px 9px 3px 9px;
  background-color:#E8EDF2;
  color:#5A5A5A;
  font-size:14px;
  line-height:18px;
  font-weight:bold;
}

/* image */
.boximagetop .image img{
  display:block;
}
.boximagetop .image .imagezoom{
  float:right;
  width:15px;
  padding:5px 5px 0 0;
}
.boximagetop .image .imgDescription{
  float:left;
  padding:6px 10px 0 10px;
  font-size:10px;
  line-height:12px;
  color:#999999;
  font-weight:bold;
}
/*#### image #####*/
.fullWidthColumn .boximagetop .image{
  width:708px;
  min-width:708px;
  max-width:708px;
  height:auto;
}
.doubleColumn .boximagetop .image{
  width:468px;
  min-width:468px;
  max-width:468px;
  height:auto;
}
.middleColumn .boximagetop .image{
  width:348px;
  min-width:348px;
  max-width:348px;
  height:auto;
}
.singleColumn .boximagetop .image{
  width:228px;
  min-width:228px;
  max-width:228px;
  height:auto;
}


.fullWidthColumn .boximagetop .image .imgDescription{width:660px;}
.doubleColumn .boximagetop .image .imgDescription{width:420px;}
.middleColumn .boximagetop .image .imgDescription{width:300px;}
.singleColumn .boximagetop .image .imgDescription{width:180px;}


/*#### flash #####*/
.fullWidthColumn .boximagetop .flash{width:708px;}
.doubleColumn .boximagetop .flash{width:468px;}
.middleColumn .boximagetop .flash{width:348px;}
.singleColumn .boximagetop .flash{width:228px;}
.boximagetop .flash{z-index:1;}

/* text */
.boximagetop .content{
  padding:5px 10px 0 10px;
  font-size:14px;
  line-height:17px;
}
/* font-size grid3 */
.fullWidthColumn .boximagetop .content,
.fullWidthColumn .boximagetop ul.linklist li{
  font-size:14px;
  line-height:17px;
}
/* bullet */
.boximagetop .content ul{
  margin:0;
  padding:0 0 10px 16px;
  list-style-type:square;
}
.boximagetop .content ul li{
  padding:0 0 2px 0;
}
.boximagetop .content ol{
  margin:0;
  padding:0 0 16px 25px;
  list-style-type:decimal;
}
.boximagetop .content ol li{
  padding:0 0 2px 0;
}
/* links */
.boximagetop ul.linklist{
  padding:0 10px 0 10px;
}

/* gallery browse */
.boximagetop .clickGalleryBrowse{
  margin:0;
  padding:0 5px 5px 5px;
  text-align:right;
}

.boximagetop .clickGalleryBrowse div{
  margin:0;
  padding:0;
}

.boximagetop .clickGalleryBrowse a{
  color:#464646;
}
.boximagetop .clickGalleryBrowse a:hover{
  color:#BA2E2E;
}

/*####### box-image-left ########*/
.boximageleft{
  float:left;
  border:1px solid #c9cccd;
  margin-bottom:10px;
  position:relative;
}

/* headline */
.boximageleft .boxheadline h3{
  margin:0;
  padding:1px 9px 3px 9px;
  background-color:#E8EDF2;
  color:#5A5A5A;
  font-size:14px;
  line-height:18px;
  font-weight:bold;
}

.fullWidthColumn .boximageleft{width:708px;}
.doubleColumn .boximageleft{width:468px;}
.middleColumn .boximageleft{width:348px;}
.singleColumn .boximageleft{width:228px;}

/* image */
.boximageleft .image{
  float:left;
  padding-right:10px;
}
.boximageleft .image img{
  display:block;
}

.boximageleft .imagezoom a img{
  margin:5px 0 5px 0;
  display:inline;
  width:15px;
  min-width:15px;
  max-width:15px;
  height:16px;
}

.grid-3 .boximageleft .wide .imagezoom a img{
  margin:5px 0 5px 10px;
  display:inline;
}

/* text */
.boximageleft .text{
  float:left;
}
/* font-size grid3 */
.fullWidthColumn .boximageleft .content .wide,
.fullWidthColumn .boximageleft .content .wide p,
.fullWidthColumn .boximageleft .wide ul.linklist li{
  font-size:14px;
  line-height:17px;
}
/* bullet */
.boximageleft .text .content ul{
  margin:0;
  padding:0 0 10px 16px;
  list-style-type:square;
}
.boximageleft .text .content ul li{
  font-size:12px;
  line-height:15px;
  padding:0 0 2px 0;
}
.boximageleft .text .content ol{
  margin:0;
  padding:0 0 16px 25px;
  list-style-type:decimal;
}
.boximageleft .text .content ol li{
  padding:0 0 2px 0;
}


/* links */
.boximageleft ul.linklist{
  clear:both;
}

/* gallery browse */
.boximageleft .clickGalleryBrowse{
  clear:both;
  margin:0;
  padding:0 5px 5px 5px;
  text-align:right;
  position:absolute;bottom:0px;right:0px;
}

.boximageleft .browse{
  margin:0;
  padding:0;
  text-align:right;
}
.boximageleft .browse a{
  font-size:10px;
  color:#5A5A5A;
}
.boximageleft .browse .browsepages{
  margin:0;
  padding:0;
  font-size:10px;
}

.boximageleft .image .small,
.boximageleft .image .wide{
  padding:10px 0 0 10px;
}

.boximageleft .small .content,
.boximageleft .wide .content{
  padding:5px 10px 0 0;
}

.grid-3 .boximageleft .small .content,
.grid-3 .boximageleft .wide .content{
  padding:0 10px 0 0;
}

.grid-3 .fullWidthColumn .boximageleft .image .small{width:220px;padding:10px 0 0 10px;}
.grid-3 .fullWidthColumn .boximageleft .image .small img{
  width:220px;
  min-width:220px;
  max-width:220px;
  height:auto;
}
.grid-3 .fullWidthColumn .boximageleft .image .wide,
.grid-3 .fullWidthColumn .boximageleft .image .wide img{
  width:480px;padding:0;
  min-width:480px;
  max-width:480px;
  height:auto;
}
.grid-3 .fullWidthColumn .boximageleft .text .small{width:468px;padding:10px 0 0 0;}
.grid-3 .fullWidthColumn .boximageleft .text .wide {width:218px;margin:15px 0 0 0;}

.grid-15 .middleColumn .boximageleft .image .small,
.grid-15 .middleColumn .boximageleft .image .small img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-15 .middleColumn .boximageleft .image .wide,
.grid-15 .middleColumn .boximageleft .image .wide img{
  width:120px;
  min-width:120px;
  max-width:120px;
  height:auto;
}
.grid-15 .middleColumn .boximageleft .text .small{width:273px;}
.grid-15 .middleColumn .boximageleft .text .wide {width:208px;}

.grid-2-1 .doubleColumn .boximageleft .image .small,
.grid-2-1 .doubleColumn .boximageleft .image .small img{
  width:120px;
  min-width:120px;
  max-width:120px;
  height:auto;
}
.grid-2-1 .doubleColumn .boximageleft .image .small img{
  padding-bottom: 10px;
}
.grid-2-1 .doubleColumn .boximageleft .image .wide,
.grid-2-1 .doubleColumn .boximageleft .image .wide img{
  width:170px;
  min-width:170px;
  max-width:170px;
  height:auto;
}
.grid-2-1 .doubleColumn .boximageleft .image .wide img{
  padding-bottom:10px;
}
.grid-2-1 .singleColumn .boximageleft .image .small,
.grid-2-1 .singleColumn .boximageleft .image .small img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-2-1 .singleColumn .boximageleft .image .wide,
.grid-2-1 .singleColumn .boximageleft .image .wide img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-2-1 .doubleColumn .boximageleft .text .small{width:328px;}
.grid-2-1 .doubleColumn .boximageleft .text .wide {width:278px;}
.grid-2-1 .singleColumn .boximageleft .text .small{width:153px;}
.grid-2-1 .singleColumn .boximageleft .text .wide {width:153px;}

.grid-1-2 .doubleColumn .boximageleft .image .small,
.grid-1-2 .doubleColumn .boximageleft .image .small img{
  width:120px;
  min-width:120px;
  max-width:120px;
  height:auto;
}
.grid-1-2 .doubleColumn .boximageleft .image .wide,
.grid-1-2 .doubleColumn .boximageleft .image .wide img{
  width:170px;
  min-width:170px;
  max-width:170px;
  height:auto;
}
.grid-1-2 .singleColumn .boximageleft .image .small,
.grid-1-2 .singleColumn .boximageleft .image .small img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-1-2 .singleColumn .boximageleft .image .wide,
.grid-1-2 .singleColumn .boximageleft .image .wide img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-1-2 .doubleColumn .boximageleft .text .small{width:328px;}
.grid-1-2 .doubleColumn .boximageleft .text .wide {width:278px;}
.grid-1-2 .singleColumn .boximageleft .text .small{width:153px;}
.grid-1-2 .singleColumn .boximageleft .text .wide {width:153px;}

.grid-1-1-1 .singleColumn .boximageleft .image .small,
.grid-1-1-1 .singleColumn .boximageleft .image .small img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-1-1-1 .singleColumn .boximageleft .image .wide,
.grid-1-1-1 .singleColumn .boximageleft .image .wide img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.grid-1-1-1 .singleColumn .boximageleft .text .small{width:153px;}
.grid-1-1-1 .singleColumn .boximageleft .text .wide {width:153px;}

.grid-3 .fullWidthColumn .boximageleft .image .small .imagezoom a img,
.grid-3 .fullWidthColumn .boximageleft .image .wide .imagezoom a img,
.grid-2-1 .doubleColumn .boximageleft .image .small .imagezoom a img,
.grid-2-1 .doubleColumn .boximageleft .image .wide .imagezoom a img,
.grid-2-1 .singleColumn .boximageleft .image .small .imagezoom a img,
.grid-2-1 .singleColumn .boximageleft .image .wide .imagezoom a img,
.grid-15 .middleColumn .boximageleft .image .small .imagezoom a img,
.grid-15 .middleColumn .boximageleft .image .wide .imagezoom a img,
.grid-1-2 .singleColumn .boximageleft .image .small .imagezoom a img,
.grid-1-2 .singleColumn .boximageleft .image .wide .imagezoom a img,
.grid-1-2 .doubleColumn .boximageleft .image .small .imagezoom a img,
.grid-1-2 .doubleColumn .boximageleft .image .wide .imagezoom a img,
.grid-1-1-1 .singleColumn .boximageleft .image .small .imagezoom a img,
.grid-1-1-1 .singleColumn .boximageleft .image .wide .imagezoom a img{
  width:15px;
  min-width:15px;
  max-width:15px;
  height:16px;
}

/*####### box-link-list ########*/
.boxlinklist{
  float:left;
  margin:0 0 10px 0;
  padding:10px 10px 0 10px;
  border:1px solid #c9cccd;
}
.fullWidthColumn .boxlinklist{width:688px;}
.doubleColumn .boxlinklist{width:448px;}
.middleColumn .boxlinklist{width:328px;}
.singleColumn .boxlinklist{width:208px;}

/* headline */
.boxlinklist .boxHeadline{
  padding:0 0 20px 0;
}
.boxlinklist .boxHeadline h2{
  margin:0;
  padding:0;
  font-size:20px;
  line-height:21px;
  font-weight:bold;
}

/* image */
.boxlinklist .boxContent .image{
  float:left;
  padding:10px 0 0 0;
}
.boxlinklist .boxContent .image img{
  display:block;
}

/* text */
.boxlinklist .boxContent{
  float:left;
}
.boxlinklist .boxContent .content{
  float:left;
  margin:0 0 0 10px;
  padding:10px 0 3px 0;
  border-top:1px solid #DCE4EB;
}
.boxlinklist .first{
  padding:0;
  margin:-10px 0 0 0;
}
.boxlinklist .first .content{
  border-top:none;
}
.boxlinklist .boxContent .content .description-10px-bold{
  margin:-5px 0 0 0;
}

.doubleColumn .boxlinklist .boxContent .image,
.doubleColumn .boxlinklist .boxContent .image img{
  width:100px;
  min-width:100px;
  max-width:100px;
  height:auto;
}
.doubleColumn .boxlinklist .boxContent .content{width:316px;}

.middleColumn .boxlinklist .boxContent .image,
.middleColumn .boxlinklist .boxContent .image img{
  width:100px;
  min-width:100px;
  max-width:100px;
  height:auto;
}
.middleColumn .boxlinklist .boxContent .content{width:196px;}

.singleColumn .boxlinklist .boxContent .image,
.singleColumn .boxlinklist .boxContent .image img{
  width:55px;
  min-width:55px;
  max-width:55px;
  height:auto;
}
.singleColumn .boxlinklist .boxContent .content{width:121px;}


/*############ box-image-left-text2column ############*/
.boximagelefttext2column{
  float:left;
  margin:0 0 10px 0;
  border-bottom:1px solid #DCE4EB;
}

.fullWidthColumn .boximagelefttext2column{width:708px;}
.doubleColumn .boximagelefttext2column{width:468px;}
.middleColumn .boximagelefttext2column{width:348px;}
.singleColumn .boximagelefttext2column{width:228px;}

.boximagelefttext2columnnoright{
  margin:0 0 10px 0;
  border-bottom:1px solid #DCE4EB;
}
.boximagelefttext2column .left,
.boximagelefttext2columnnoright .left{
  float:left;
  width:478px;
}
.boximagelefttext2column .norightborder,
.boximagelefttext2columnnoright .norightborder{
  border-right:none;
}
.boximagelefttext2column .right,
.boximagelefttext2columnnoright .right{
  float:left;
  padding:5px 10px 5px 10px;
  width:209px;
  border-left:1px solid #DCE4EB;
}
.boximagelefttext2column .noright,
.boximagelefttext2columnnoright .noright{
  display:none;
}
.boximagelefttext2column .left .image,
.boximagelefttext2columnnoright .left .image{
  float:left;
  margin-bottom:10px;
  width:115px;
}
.boximagelefttext2column .left .noimage,
.boximagelefttext2columnnoright .left .noimage{
  display:none;
}
.boximagelefttext2column .left .image img,
.boximagelefttext2columnnoright .left .image img{
  display:block;
  border:1px solid #c9cccd;
  width:113px;
  min-width:113px;
  max-width:113px;
  height:auto;
}

.boximagelefttext2column .left .content,
.boximagelefttext2columnnoright .left .content{
  float:left;
  padding:0 10px 0 10px;
  width:343px;
}
.boximagelefttext2column .left .full,
.boximagelefttext2columnnoright .left .full{
  width:458px;
}
.boximagelefttext2column .right .textbox{
  padding:0;
}

/*############ teaser gallery ############*/
.boxTeaserGallery{
  margin:0 0 10px 0;
  padding:0;
}

.boxTeaserGallery .btgItems{
  margin:0;
  padding:0;
  float:left;
  overflow:hidden;
}

.singleColumn .boxTeaserGallery,
.singleColumn .boxTeaserGallery .btgItems{
  width:230px;
  min-width:230px;
  max-width:230px;
  height:auto;
}
.doubleColumn .boxTeaserGallery,
.doubleColumn .boxTeaserGallery .btgItems{
  width:470px;
  min-width:470px;
  max-width:470px;
  height:auto;
}

.fullWidthColumn .boxTeaserGallery,
.fullWidthColumn .boxTeaserGallery .btgItems{
  width:710px;
  min-width:710px;
  max-width:710px;
  height:auto;
}
.middleColumn .boxTeaserGallery,
.middleColumn .boxTeaserGallery .btgItems{
  width:350px;
  min-width:350px;
  max-width:350px;
  height:auto;
}

.boxTeaserGallery .btgItem{
  margin:0;
  padding:0;
  float:left;
}

.boxTeaserGallery .btgItem .btgImg{
  margin:0;
  padding:0;
}

.boxTeaserGallery .btgItem .btgImg img{
  margin:0;
  padding:0;
}

.boxTeaserGallery .btgItem .btgText{
  margin:0;
  padding:5px;
}

.boxTeaserGallery .btgItem .btgText p.btgBoldText{
  margin:0;
  padding:0;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font-size:14px;
  line-height:20px;
  font-weight:bold;
}

.boxTeaserGallery .btgItem .btgText p.btgNormalText{
  margin:0;
  padding:0;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font-size:14px;
  line-height:17px;
}

/*############ subpages ############*/
.fullWidthColumn .subPageGrid{
  width:710px;
}
.doubleColumn .subPageGrid{
  width:470px;
}

/*headline*/
.subPageGrid .subPageGridHeader{
  background-color:#e8edf2;
  height:auto;
  border:1px solid transparent;
}
.subPageGrid .gridHeadline{
  margin:0;
  padding:0 10px;
}
.subPageGrid .gridHeadline h3{
  margin:0;
  padding:0;
  font-weight:bold;
  font-size:13px;
  line-height:30px;
  color:#5a5a5a;
}

/* subpage menu */
.subPageGrid .subPageMenu{
  margin:0;
  padding:5px 10px;
  font-size:13px;
  line-height:20px;
  color:#ba2e2e;
  background-color:#e8edf2;
  height:auto;
}
.subPageGrid .subPageMenu a{
  margin:0;
  padding:0 15px;
  text-decoration:none;
  color:#ba2e2e;
  font-size:13px;
  line-height:20px;
  display:block;
  float:left;
  white-space:nowrap;
}
.subPageGrid .subPageMenu a h4{
  margin:0;
  padding:0;
  font-size:13px;
  line-height:30px;
  display:block;
  float:left;
}
.subPageGrid .subPageMenu a.active,
.subPageGrid .subPageMenu a:hover{
  background-color:#fff;
}

/* item */
.subPageGrid .subPageItem{
  margin:0;
  padding:10px 0;
  background-color:#fff;
  clear:both;
}
.subPageGrid .subPageItemHeadline h4{
  margin:0;
  padding:0;
  font-weight:bold;
  font-size:13px;
  line-height:30px;
}



/*############ links ############*/
.ulLinkList{
  /*padding:0 0 3px 0;*/
  padding:0 0 0 0;
}
ul.linklist{
  margin:0;
  padding:0;
  list-style-type:none;
}
ul.linklist li{
  margin:0;
  padding:0 0 6px 0;
  font-size:12px;
  line-height:15px;
  color:#BA2E2E;
}

.boxtext ul.linklist li{
  margin:0;
  padding:0 0 6px 0;
  font-size:14px;
  line-height:17px;
  color:#BA2E2E;
}

.singleColumn .boxtext ul.linklist li, .menuBoxContainer .boxtext ul.linklist li{
  margin:0;
  padding:0 0 6px 0;
  font-size:12px;
  line-height:15px;
  color:#BA2E2E;
}

li a.linkIntern{
  text-decoration:none;
  color:#BA2E2E;
}
li a.linkExtern{
  text-decoration:none;
  color:#BA2E2E;
}
li a.linkDownload{
  padding:0 0 0 21px;
  text-indent:-20px;
  text-decoration:none;
  color:#BA2E2E;
  display:block;
}
li a.linkMail{
  padding:0 0 0 21px;
  text-indent:-20px;
  text-decoration:none;
  color:#BA2E2E;
  display:block;
}

/*############ iframe ############*/
.boxIframe{
  margin:0;
  padding:0;
  border:none;
  width:100%;
}

/*############ googlemap ############*/
.tx-lumogooglemaps-pi1{
  margin:0 0 10px 0;
  padding:0;
  border:1px solid #c9cccd;
}

.fullWidthColumn .tx-lumogooglemaps-pi1{width:708px;}
.doubleColumn .tx-lumogooglemaps-pi1{width:468px;}
.middleColumn .tx-lumogooglemaps-pi1{width:348px;}
.singleColumn .tx-lumogooglemaps-pi1{width:228px;}

.fullWidthColumn .tx-lumogooglemaps-pi1 .googleMapMap{width:708px;height:354px;}
.doubleColumn .tx-lumogooglemaps-pi1 .googleMapMap{width:468px;height:234px;}
.middleColumn .tx-lumogooglemaps-pi1 .googleMapMap{width:348px;height:174px;}
.singleColumn .tx-lumogooglemaps-pi1 .googleMapMap{width:228px;height:114px;}

.tx_lumogooglemaps_pi1_sidebar{
  margin:0;
  padding:10px;
}

.tx_lumogooglemaps_pi1_sidebar ul{
  margin:0;
  padding:0 0 10px 26px;
  list-style-image:url('../img_shared/googleMarker.gif');
}

.tx_lumogooglemaps_pi1_sidebar ul li{
  margin:0;
  padding:0 0 2px 0;
}

.tx_lumogooglemaps_pi1_infobox{
  margin:0;
  padding:0;
}

.tx_lumogooglemaps_pi1_infobox .infoboxName{
  margin:0;
  padding:0;
  color:#5a5a5a;
  font-weight:bold;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font-size:14px;
  line-height:17px;
}

.tx_lumogooglemaps_pi1_infobox .infoboxEntry{
  margin:0;
  padding:0;
  color:#5a5a5a;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  font-size:11px;
}

.tx_lumogooglemaps_pi1_infobox .infoboxEntry a{
  margin:0;
  padding:0;
  text-decoration:none;
  color:#5a5a5a;
  font-size:11px;
}

/*############ search ############*/
.tx-indexsearch{
  margin:0;
  padding:0;
  width:710px;
}

.tx-indexedsearch-searchbox{
  margin:0;
  padding:10px;
  width:208px;
  color:#464646;
  font-size:14px;
  line-height:15px;
  border:1px solid #c9cccd;
  float:right;
}

.tx-indexedsearch-form input.tx-indexedsearch-searchbox-sword{
  margin:10px 0 10px 0;
  padding:2px;
  font-size:14px;
  width:205px;
  border:1px solid #CCCCCC;
}

.tx-indexedsearch-form input.tx-indexedsearch-searchbox-button{
  margin:0;
  padding:0;
  background-color:#BA2E2E;
  border-top:1px solid #cccccc;
  border-left:1px solid #cccccc;
  border-bottom:1px solid #999999;
  border-right:1px solid #999999;
  color:#ffffff;
  font-size:14px;
}

.tx-indexedsearch-rules{
  display:none;
}

.tx-indexedsearch-whatis{
  display:none;
}

.tx-indexedsearch-browsebox{
  margin:0;
  padding:0;
  width:470px;
  float:left;
}

.tx-indexedsearch-browsebox p{
  display:none;
}

.tx-indexedsearch-browsebox ul{
  margin:10px 5px 15px 0;
  padding:0;
  list-style-type:none;
  float:right;
}

.tx-indexedsearch-browsebox ul li{
  margin:0;
  padding:0;
  font-size:14px;
  line-height:13px;
  color:#E00000;
  float:left;
}

.tx-indexedsearch-browsebox ul li a{
  margin:0 3px;
  padding:0 5px;
  font-size:14px;
  line-height:13px;
  color:#E00000;
}

.tx-indexedsearch-browsebox ul li.tx-indexedsearch-browselist-currentPage{
  color:#ffffff;
}

.tx-indexedsearch-browsebox ul li.tx-indexedsearch-browselist-currentPage a{
  color:#ffffff;
  background-color:#e00000;
}

.tx-indexedsearch-browsebox ul li.pagingPrev{
  background-image:url('../img_shared/search_prev_arrow.gif');
  background-repeat:no-repeat;
  background-position:left 3px;
  width:5px;
}

.tx-indexedsearch-browsebox ul li.pagingNext{
  background-image:url('../img_shared/search_next_arrow.gif');
  background-repeat:no-repeat;
  background-position:right 3px;
  width:5px;
}

.tx-indexedsearch-res{
  margin:0 10px 0 0;
  padding:0;
  width:470px;
  float:left;
}

.res{
  padding:10px 10px 10px 0;
  border-top:1px solid #DCE4EB;
  width:450px;
}

.tx-indexedsearch-res h3{
  margin:0;
  padding:0;
}

.tx-indexedsearch-res h3 span.tx-indexedsearch-title a{
  margin:0;
  padding:0;
  font-size:14px;
  line-height:23px;
  color:#5A5A5A;
  font-weight:bold;
}

.tx-indexedsearch-res h3 p.tx-indexedsearch-descr{
  margin:0;
  padding:0;
  font-size:14px;
  line-height:15px;
  color:#464646;
}

.tx-indexedsearch-res h3 p.tx-indexedsearch-descr span.tx-indexedsearch-path{
  font-size:14px;
  line-height:15px;
  color:#BA2E2E;
}

.tx-indexedsearch-res h3 p.tx-indexedsearch-descr strong.tx-indexedsearch-redMarkup{
  font-size:14px;
  line-height:15px;
  color:#BA2E2E;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI{}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {}
.tx-indexedsearch .tx-indexedsearch-whatis {}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {}
.tx-indexedsearch .tx-indexedsearch-noresults {}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {}
.tx-indexedsearch .tx-indexedsearch-res .noResume {}
.tx-indexedsearch .tx-indexedsearch-category {}
.tx-indexedsearch .res-tmpl-css {}
.tx-indexedsearch .searchbox-tmpl-css LABEL {}
.tx-indexedsearch .result-count-tmpl-css,
.tx-indexedsearch .percent-tmpl-css {}
.tx-indexedsearch .info-tmpl-css dt,
.tx-indexedsearch dl.info-tmpl-css dd {}
.tx-indexedsearch .info-tmpl-css dd.item-mtime {}
.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }


/*############ footer ############*/
.footer{
  margin:0;
  padding:0;
}
.footer .footerSpacer{
  margin:0;
  padding:0;
  width:250px;
  height:1px;
  float:left;
}
.footer .footerMenu{
  margin:0;
  padding:10px 0;
  border-top:1px solid #DDDDDD;
  width:710px;
  float:left;
}

.footer .footerMenu .copyright{
  margin:0;
  padding:0 20px 0 0;
  font-size:12px;
  line-height:20px;
  color:#445060;
  float:left;
}
.footer .footerMenu .footerPrintUrl{
  display:none;
}

.footer .footerMenu ul{
  margin:0;
  padding:0;
  list-style-type:none;
  float:left;
}
.footer .footerMenu ul li{
  margin:0;
  padding:0 20px 0 0;
  float:left;
}
.footer .footerMenu ul li a{
  margin:0;
  padding:0;
  font-size:12px;
  line-height:20px;
  color:#BA2E2E;
}
.footer .footerMenu ul.tellAFriend{
  margin:0;
  padding:0;
  text-align:right;
  float:right;
}
.footer .footerMenu ul.tellAFriend li{
  margin:0;
  padding:0;
  text-align:right;
}
.footer .footerMenu ul.tellAFriend a{
  font-size:12px;
  line-height:20px;
  }

/*############ sitemap ############*/
.sitemapbox{
  width:710px;
  background-color:#E8EDF2;
  margin-bottom:10px;
}
.sitemapbox li a{
  padding:2px 0 3px 0;
  display:block;
}
.sectionHeadline{
  padding:15px 0 3px 10px;
  border-top:1px solid #DCE4EB;
  font-size:14px;
  font-weight:bold;
}
/* 1.menu */
.sitemapbox ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
.sitemapbox ul li a{
  padding:2px 0 3px 10px;
  border-top:1px solid #ffffff;
}
.sitemapbox ul ul li .sectionHeadline{
  padding:15px 0 3px 10px;
  border-top:1px solid #DCE4EB;
}
/* 2.menu */
.sitemapbox ul ul{
  background-color:#F3F6F8;
}
.sitemapbox ul ul li a{
  padding:2px 0 3px 70px;
  border-top:1px solid #DCE4EB;
}
.sitemapbox ul ul li .sectionHeadline{
  padding:15px 0 3px 70px;
  border-top:1px solid #DCE4EB;
}
/* 3.menu */
.sitemapbox ul ul ul{
  background-color:#F9FBFC;
}
.sitemapbox ul ul ul li a{
  padding:2px 0 3px  130px;
  border-top:1px solid #DCE4EB;
}
.sitemapbox ul ul ul li .sectionHeadline{
  padding:15px 0 3px  130px;
  border-top:1px solid #DCE4EB;
}
/* 4.menu */
.sitemapbox ul ul ul ul{
  background-color:#ffffff;
}
.sitemapbox ul ul ul ul li a{
  padding:2px 0 3px  190px;
  border-top:1px solid #DCE4EB;
}
.sitemapbox ul ul ul ul li .sectionHeadline{
  padding:15px 0 3px  190px;
  border-top:1px solid #DCE4EB;
}


/*######## ticker ########*/
.tickerBox{
  margin:0;
  padding:0 0 0 4px;
  background-color:#ffffff;
  border:1px solid #C9CCCD;
}
.singleColumn .tickerBox{
  width:224px;
}
.doubleColumn .tickerBox{
  width:464px;
}
.fullWidthColumn .tickerBox{
  width:704px;
}
.middleColumn .tickerBox{
  width:344px;
}
.newsTicker{
  margin:0;
  padding:0;
  font-family:Tahoma,Verdana,Arial,sans-serif;
  background-color:#ffffff;
}
.singleColumn .newsTicker{
  width:216px;
}
.doubleColumn .newsTicker{
  width:456px;
}
.fullWidthColumn .newsTicker{
  width:696px;
}
.middleColumn .newsTicker{
  width:336px;
}

.newsTicker ul{
  margin:0;
  padding:0;
  list-style-type:none;
}
.newsTicker ul li{
  margin:0;
  padding:0 15px;
}
.newsTicker ul li a,
.newsTicker a{
  margin:0;
  padding:4px 0;
  color:#BA2E2E;
  font-size:12px;
  text-decoration:none;
  display:block;
}
.newsTicker ul li a:hover,
.newsTicker a:hover{
  background-color:#E8EDF2;
}
.newsTicker span{
  margin:0;
  font-size:12px;
  padding:4px 5px 0 5px;
  color:#BA2E2E;
  display:block;
  float:left;
}
#tickerInline{
  margin:0;
  padding:0;
  overflow:hidden;
  white-space: nowrap;
  display:block;
}
/*######## locallang navigation ########*/
.serviceFunction ul li .llList{
  padding:0;
  margin:0;
  float:right;
}
.serviceFunction ul li .llList a, .llList a:hover{}
.serviceFunction ul li #llNavigation{
  padding:0;
  margin:0;
  list-style-type:none;
  position:relative;
  z-index:500;
}
.serviceFunction ul li #llNavigation li{
  float:left;
  padding:0;
  padding-top:1px;
  margin:0;
  margin-right:1px;
  margin-left:18px;
  font-weight:normal;
}
.serviceFunction ul li #llNavigation li a{
  display:block;
  float:left;
  background-color:#E8EDF2;
  padding:0;
  margin:0;
}
.serviceFunction ul li #llNavigation table{
  border-collapse:collapse;
  width:0;
  height:0;
  position:absolute;
  top:0;
  left:0;
  padding:0;
  margin:0;
}
.serviceFunction ul li #llNavigation li a:hover{
  z-index:200;
  position:relative;
 }
.serviceFunction ul li #llNavigation li:hover{
  position:relative;
  z-index:200;
}
.serviceFunction ul li #llNavigation li:hover > a{}
.serviceFunction ul li #llNavigation li.llnActive:hover > a{}
.serviceFunction ul li #llNavigation :hover ul{
  left:0;
  top:20px;
  padding:0;
  margin:0;
}
.serviceFunction ul li #llNavigation ul{
  position:absolute;
  left:-9999px;
  top:-9999px;
  width:0;
  height:0;
  padding:0;
  margin:0;
  margin-top:1px;
  list-style-type:none;
}
.serviceFunction ul li #llNavigation :hover ul li{
  padding:0;
  margin:0;
}
.serviceFunction ul li #llNavigation :hover ul li a{
  width:200px;
  text-indent:20px;
  padding:0;
  margin:0;
  height:20px;
}
.serviceFunction ul li #llNavigation :hover ul :hover{}
.serviceFunction ul li #llNavigation :hover ul :hover a.fly{}
.serviceFunction ul li #llNavigation span.language{
  margin:0;
  padding:0;
}